h2 {
	font-size: 1.5rem;
	position: relative;
	margin-bottom: 30px;
	font-weight: normal;
}

h2:after {
    border-style: solid;
    border-width: 2px 0 0;
    content: "";
    display: block;
    height: 0;
    right: 0;
    position: absolute;
    width: 20%;
    max-width: 50px;
    margin-top: 10px;
	color: #ffa900;
}

#calendar h2:after {
	content: none
}

.calandar {
	width: 100%;
}

.calandar th,
.calandar td {
	padding: 5px;
}

.calandar th {
	text-align: right;
	background: #00549a;
	color: #fff;
}

.calandar td {
	height: 30px;
	vertical-align: top;
	background: #f1f1f1;
}

.calandar td.calcNoSuchDay {
	background: #fff;
}

.calandar td.calcToday {
	background: #f3f5c8;
}

.hasEvents {
	font-weight: bold;
	color: #ef4023;
	cursor: pointer;
}

/**/

.month-header {
	margin-bottom: 20px;
}

/**/

.month-navigate {
	border: 1px solid #cdcdcd;
	border-radius: 20px;
	padding: 8px 18px;
	display: inline-block;
}

/**/

.old .event-holder {
	opacity: 0.4;
}

.ended {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	left: 1%;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	writing-mode: tb-rl;
	background: #fff;
	color: #ef4023;
	font-weight: bold;
	z-index: 5;
}

/**/

#events-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

#events-list > li {
	margin-bottom: 15px;
}

#events-list .event a {
	color: inherit;
	text-decoration: none;
	display: block;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: rgb(71, 136, 182);
	padding: 5px 10px;
}

#events-list .event a:hover, #events-list .event a:focus {
	background: #f1f1f1;
}

#events-list .event time {
	color: #777;
}
#events-list .event span {
	font-weight: normal;
	font-size: 1em;
	display: block;
	font-weight: bold;
}

/**/

.marked {
	background: yellow !important;
	color: #000 !important;
}

/**/

#calendar {
	
}

#calendar .fc-day {
	background: #fff;
}

/**/

/**/

figure.pic {
	display: block;
	max-width: 500px;
	margin: 0 auto;
	border: 1px solid #ddd;
}

figure.pic img {
	width: 100%;
	display: block;
	margin: 0 auto;
}

figure.pic figcaption {
	background: #ddd;
	padding: 10px;
}

/**/
/*
.item h2 {
	color: #3977ad;
	font-weight: normal;
	font-size: 2em;
	border-bottom: 2px solid #ddd;
}
*/
/**/

.filtering {
	background: #f1f1f1;
	padding: 15px;
	margin-bottom: 30px;
}

.filtering .event-color {
	display: inline-block;
	width: 2px;
}

.filtering label {
	display: inline-block;
	background: #fff;
	padding: 0 5px;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: rgb(71, 136, 182);
	margin: 5px 0;
}

/**/

@media (min-width: 768px) {
	.upcoming {
		border-left: 2px solid #ddd;
		padding-left: 15px;
	}
}

/**/

#map {
	height: 400px;
}

/**/

/**/

.fc-list-item-time {
	display: none;
}

/**/

.fc-scroller {
	height: auto !important;
	overflow: auto !important;
}

/**/

fieldset, legend {
	border: 0;
	padding: 0;
	margin: 0;
}

legend {
	font-weight: bold;
	margin-bottom: 10px;
}

.fc-content {
	direction: rtl;
}

.cancelled {
	text-decoration: line-through !important;
}
.cancelled:hover {
	text-decoration: line-through !important;
}

.fc-time {
	display: none;
}